/*.footer-new-row{
    width:100% !important;
    padding-left:100px;
    padding-right:100px;
}
.widgets_row{
    padding-top:0 !important;
}
.footer_widgets .col-md-3:nth-child(1){
    background-color:#fff;
}
.footer_widgets .col-md-3:nth-child(2){
    background-color:#fff;
}
.footer_widgets .col-md-3:nth-child(3){
    background-color:#f3d91a;
}
.footer_widgets .col-md-3:nth-child(4){
    background-color:#f3d91a;
}
.widget .widget_title {
     border-top:none !important;  
     
  
}
*/
.page-id-7686 h1:after,
.page-id-7686 h2:after,
.page-id-7686 h3:after,
.page-id-7686 h4:after,
.page-id-7686 h5:after{
    content:none !important;
    
}
.page-id-7686 .page_title.disable_title{
    display:none;
}
.page-id-7686  #main {
     padding: 0 !important; 
}
.image-overlay-text .vc-hoverbox-block-inner h2,
.image-overlay-text .vc-hoverbox-block-inner h3,
.image-overlay-text .vc-hoverbox-block-inner h4,
.image-overlay-text .vc-hoverbox-block-inner h5,
.image-overlay-text .vc-hoverbox-block-inner h6{
    color:#000;
}
.page-id-7686 .vc-hoverbox-block{
    justify-content:start !important;
}
.page-id-7686 .vc-hoverbox-block-inner{
    
    padding-left:35px !important;
    padding-right:35px !important;
    padding-top:25px !important;
}
.fair-play p{
   font-family: 'Playfair Display', serif;
}
.font-35 p{
    font-size:35px;
}
.image-overlay-text .vc_column-inner{
    min-height:450px;
    
}
.image-overlay-text .vc_column-inner{
    padding-left:0px !important;
    padding-right:0px !important;
}
.image-overlay-text .vc-hoverbox-inner{
    min-height:450px !important;
}
.image-overlay-text .vc_column-inner h2{
  	color:#fff !important;
    font-size:25px !important;
    font-family: 'Muli', sans-serif;
    font-weight:700 !important;
    
}
.image-overlay-text .vc_column-inner h3:after{
    content:none;
}
.image-overlay-text .vc_column-inner p{
  	color:#fff !important;
    font-size:18px !important;
    font-family: 'Muli', sans-serif;
    font-weight:400;
    line-height:30px;
    
}
.mulli{
     font-family: 'Muli', sans-serif;
}
.font-size-18{
      font-size:18px !important;
}
.font-w-600{
    font-weight:600;
}
.about-row .vc_column-inner {
    padding-left:0px ;
    padding-right:0px ;
}
.quote h2:after{
    content:none;
    
}
.max-cntr-1500 .wpb_column.vc_column_container {
    max-width: 1500px;
    margin: auto;
    position: initial;
    float: inherit;
    padding-left:0;
    padding-right:0;
}
.max-cntr-1500 .vc_col-sm-12{
    padding-left:0 !important;
    padding-right:0 !important;
}
.max-cntr-1500 .vc_column-inner {
     padding-left:0 !important;
    padding-right:0 !important;
}
.font-35 p{
     font-size:35px !important;
    color:#FFF !important;
    font-weight:900 !important;
    line-height:42px !important;
}
.quote h2{
    font-size:48px;
    font-weight:400;
    color:#000;
    line-height:60px;
    font-family: 'Roboto Slab', serif;
    
}
.quote p{
    font-size:28px;
    font-weight:600;
    color:#000 !important;
    font-family: 'Muli', sans-serif !important;
    
    
}
.mulli.font-20.clr-w p{
    line-height:31px;
    
}
.vc_section.home-image-div .max-wid-1340 {
  max-width: 1340px !important;
    left: 0 !important;
    right: 0 !important;
    margin: auto !important;
}
.yellow-div-home .vc_column-inner{
    padding-left:0px !important;
    padding-right:0px !important;
}
.home-cntr-div .vc_column_container>.vc_column-inner{
    min-height:260px;
}
.home-cntr-div .vc_column_container>.vc_column-inner .stats_counter h3{
    font-family: 'Playfair Display', serif;
    font-size:50px;
    font-weight:700px;
    color:#FFF !important;
    padding-bottom:20px;
}
.home-cntr-div .vc_column_container>.vc_column-inner .stats_counter .counter_description>p{
    color:#fff !important;
    font-size:18px !important;
    font-family: 'Muli', sans-serif;
    font-weight:400;
    line-height:28px;
}
.pad-0-sec{
    padding-top:0px !important;
}
.fairplay-font-24 h2{
    font-family: 'Playfair Display', serif;
    font-size:24px;
    font-weight:700;
    color:#4b4b4b!important;
    
}
.mulli.font-35.clr-w h2{
     color:#fff !important;
    font-size:35px !important;
    font-family: 'Muli', sans-serif;
    font-weight:900;
    
}
.button-trans-yellow a{
    font-size:18px !important;
    font-family: 'Muli', sans-serif;
    font-weight:800 !important;
    height: 60px;
    width: 170px;
    padding-top: 16px !important;
}
.abt-cntns p{
    color:#333 !important;
    line-height:30px;
    
}
.fairplay-bld-24 h3{
    font-family: 'Playfair Display', serif;
    font-size:24px;
    font-weight:700;
    color:#4b4b4b!important;
}
.fairplay-bld-24 h3:after{
   content:none !important;
}
.fairplay-font-24 h2:after{
	content:none !important;
}
.clr-w h2{
    color:#fff!important;
}
.clr-w h2:after{
    content:none;
}
.clr-w p{
    color:#fff!important;
}
.font-20{
    font-size:20px !important;
}
.button-trans-yellow button{
    color:#f3d91a !important;
    border-color:#f3d91a !important;
    font-size:18px;
    font-weight:800;
    font-family: 'Muli', sans-serif;
    
    
}

body.header_style_8 #menu_toggle_button button {
   
    width: 100% !important;
   
}





.top_bar {
    position: relative;
    z-index: 20;
    font-size: 13px;
    background-color: transparent !important; 
}
.header-cnt-btn{
    color: #000 !important;
    border: 2px solid #000 !important;
    font-size: 18px;
    font-weight: 800;
    font-family: 'Muli', sans-serif;
    width:145px;
    height:50px;
    text-align:center;
    padding-top:14px;
}
body.header_style_8 #menu_toggle_button {
    top: 90px !important;
    left:unset !important;
    cursor: pointer;
    z-index: 40;
}
body.header_style_8 #menu_toggle_button.open button:before {
    top: 0 !important;
    background: #2b212c;
    -webkit-transform: rotate3d(0,0,1,-45deg);
    transform: rotate3d(0,0,1,-62deg);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
body.header_style_8 #menu_toggle_button.open button:after {
    bottom: 0 !important;
  
    background: #2b212c;
    -webkit-transform: rotate3d(0,0,1,45deg);
    transform: rotate3d(0,0,1,45deg);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.home-main-heading{
    margin-top:55px;
}

body.header_style_8 #menu_toggle_button button:before {
    top: -13px !important;
    width: 100% !important;
    -webkit-transform-origin: 1.5px center;
    transform-origin: 1.5px center;
}
body.header_style_8 #menu_toggle_button button:after {
    bottom: -13px !important;
    width: 100% !important;
    -webkit-transform-origin: 1.5px center;
    transform-origin: 1.5px center;
}


body.header_style_8 #menu_toggle_button button:after, body.header_style_8 #menu_toggle_button button:before {
    background: #000 !important;
}
body.header_style_8 #menu_toggle_button button {
    background: #000 !important;
}
body.header_style_8 #menu_toggle_button button:after {
   
}
body.header_style_8 #menu_toggle_button.affix {
    background-color: #fff !important;
}
.logo a img {
    width:150px !important;
    height:151px !important;
    object-fit:contain;
}

.max-width-1720 .vc_row.c_row-fluid{
    width: 100% !important;
    max-width:1720px !important;
}
header .top_bar>.container{
    width: 100%;
    max-width:1720px;
}
header {
    width: 100%;
    max-width:1720px;
    margin:auto;
}
 .max-width-1720 .vc_row.vc_row-fluid .vc_column-inner {
     padding-left:0;
     padding-right:0;
     
     
 }
 @media only screen and (min-width: 1400px) and (max-width: 1600px){
     .max-width-1720 div.vc_row.vc_row-fluid{
    width: 100%;
    max-width:1370px!important;
    left:0 !important;
    right:0 !important;
    margin:auto !important;
}

header .top_bar>.container{
    width: 100%;
    max-width:1370px;
}
header {
     width: 100%;
    max-width:1370px;
    margin:auto;
}
    .max-cntr-1500 .wpb_column.vc_column_container {
    max-width: 1250px;
   
}
     
 }
 
 
 
@media only screen and (min-width: 1600px) and (max-width: 1750px){
    
.max-width-1720 div.vc_row.vc_row-fluid{
    width: 100%;
    max-width:1550px!important;
    left:0 !important;
    right:0 !important;
    margin:auto !important;
}

 header {
    width: 100%;
    max-width:1550px;
    margin:auto;
}

header .top_bar>.container{
    width: 100%;
    max-width:1550px;
}
    .max-cntr-1500 .wpb_column.vc_column_container {
    max-width: 1550px;
   
}
     
 }
 
 body.header_style_8 .top_bar_contacts li:last-child {
     margin-right: 75px !important; 
}
 
 
 
 
 
 
@media only screen and (max-width: 1400px){
    
    .max-width-1720 div.vc_row.vc_row-fluid{
    width: 100%;
    max-width:1300px!important;
    left:0 !important;
    right:0 !important;
    margin:auto !important;
}

header .top_bar>.container{
    width: 100%;
    max-width:1300px;
}
header {
    width: 100%;
    max-width:1300px;
    margin:auto;
}
    .max-cntr-1500 .wpb_column.vc_column_container {
    max-width: 1250px;
   
}
    
   body.header_style_8 div#menu_toggle_button {
  
    right: 30px !important; 
    
    
   }
    
}
body.header_style_8 #menu_toggle_button {
   
   
}
@media only screen and (min-width: 1400px){
.ftr-yellow-sec{
   padding-left:85px !important;
}
.ftr-white-sec{
   padding-left:85px !important;
} 
}
@media (min-width: 1250px){
.top_bar .container {
} 
}
.max-width-1720 .vc_row.vc_row-fluid {
    width: 100%;
    max-width: 1720px!important;
    left: 0 !important;
    right: 0 !important;
    margin: auto !important;
}

@media only screen and (min-width: 1600px){
.vc_custom_1592647701978 {
    
}
.fairplay-font-24{
}
.home-main-heading h2{
    font-size:60px !important;
}
}
body.header_style_8 .logo {
    margin: 0px 0 0px !important;
}
body.header_style_8 #header {
    position: relative;
    padding-top:40px !important;
    padding-bottom:40px !important;
}
body.header_style_8.home .top_bar {
    position:relative !important;
}
body.header_style_8.home .page_title{
    display:none;
}
body.header_style_8 .top_bar_contacts {
    padding: 40px 0 20px !important;
}
.footer-new-row{
    width:100% !important;
}
.ftr-yellow-sec{
    background-color:#f3d91a;
}
.ftr-white-sec{
    background-color:#fff;
}
.ftr-white-sec{
	padding-top:80px;
    padding-bottom:80px;
    z-index:99;
}
.ftr-yellow-sec{
	
    padding-bottom:173px;
    z-index:99;
}
.ftr-white-sec li a{
	color: #000 !important;
    font-size: 18px;
    font-weight: 600 !important;
    font-family: 'Muli', sans-serif;
}
.ftr-white-sec li {
	 background:transparent !important;
}
.ftr-white-sec ul {
	 padding-bottom:40px !important;
}
.ftr-yellow-sec p{
    color: #000 !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    font-family: 'Muli', sans-serif;
}
.ftr-yellow-sec a{
    color: #000 !important;
    font-size: 18px;
    font-weight: 800 !important;
    font-family: 'Muli', sans-serif;
}
.ftr-yellow-sec .textwidget p:first-child{
    padding-bottom:30px;
}
.copyright{
    color: #000 !important;
    font-size: 18px;
    font-weight: 600 !important;
    font-family: 'Muli', sans-serif;
}
#footer {
    background-color: #f3d91a !important;
}
body.header_style_8.home #main{
	padding-bottom:0px !important;
}
.home-main-heading h2{
    font-size:40px !important;
    font-weight:400 !important;
    line-height:60px;
    font-family: 'Muli', sans-serif;
    color:#000;
}
.top_bar .container{
    padding-left:0px !important;
    padding-right:0px !important;
}
.home-main-heading h2:after{
    content:none !important;
}
.home-sub-ban-head p{
	color:#000 !important;
    font-weight:400 !important;
}
.home-sub-ban-head p strong{
	font-family: 'Playfair Display', serif;
	font-weight:700 !important;
}
#video-section{
	height:715px ;
    max-height:100vh;
}
.button-trans-yellow a{
    border-color:#f3d91a !important;
    color:#f3d91a !important;
}
.abt-us{
    
}
/*************Responsive Styles*****************/
/***************iPhone Portrait**************/
@media only screen and (max-width: 479px) and (min-width: 320px){
div.vc_custom_1592645998864 {
     padding-left: 15px !important; 
}
    .home-sub-ban-head .fair-play.font-35{
        padding-left:0px !important;
    }
     .about-row.vc_row{
        margin-left:0px!important;
         margin-right:0px!important;
    
    }
    div.vc_custom_1592548139420 {
    margin-right: 0px !important; 
    margin-left: 0px !important; 
}
    .yellow-div-home .vc_row{
        margin-left:0px!important;
         margin-right:0px!important;
        padding-left:15px !important;
        padding-right:15px !important;
    
    }
     div.vc_custom_1592563212275 {
    margin-right: 0px !important; 
    margin-left: 0px !important; 
}
     div.vc_custom_1592563605886 {
    margin-left: 0px !important;
    padding-right: 0px !important;
}

    div.vc_custom_1592566168240 {
    padding-left: 15px !important; 
    text-align:center;
}
    div.vc_custom_1592566158417 {
    padding-right: 15px !important;
         text-align:center;
}
    div.vc_custom_1592566158417 .vc_empty_space{
        height:50px !important;
    }
    .home-image-div .vc_col-sm-3{
	padding-bottom:30px !important    
}
    
     .home-image-div .vc_empty_space{
        height:0px !important
    }
    .vc_video-bg.vc_hidden-xs {
    display: block!important;
}
    
    
}

/**********************iPhone Landscape*************/
@media only screen and (max-width: 767px) and (min-width: 480px){
div.vc_custom_1592645998864 {
     padding-left: 15px !important; 
}
    .home-sub-ban-head .fair-play.font-35{
        padding-left:0px !important;
    }
     .about-row.vc_row{
        margin-left:0px!important;
         margin-right:0px!important;
    
    }
    div.vc_custom_1592548139420 {
    margin-right: 0px !important; 
    margin-left: 0px !important; 
}
    .yellow-div-home .vc_row{
        margin-left:0px!important;
         margin-right:0px!important;
        padding-left:15px !important;
        padding-right:15px !important;
    
    }
     div.vc_custom_1592563212275 {
    margin-right: 0px !important; 
    margin-left: 0px !important; 
}
     div.vc_custom_1592563605886 {
    margin-left: 0px !important;
    padding-right: 0px !important;
}
    div.vc_custom_1592566168240 {
    padding-left: 15px !important; 
    text-align:center;
}
    div.vc_custom_1592566158417 {
    padding-right: 15px !important;
         text-align:center;
}
    div.vc_custom_1592566158417 .vc_empty_space{
        height:50px !important;
    }
    .home-image-div .vc_col-sm-3{
	padding-bottom:30px !important    
}
     .home-image-div .vc_empty_space{
        height:0px !important
    }
    
     .vc_video-bg.vc_hidden-xs {
    display: block!important;
}
}

/*************************iPad Portrait***************/
@media only screen and (max-width: 985px) and (min-width: 768px){
div.vc_custom_1592645998864 {
     padding-left: 15px !important; 
}
    .home-sub-ban-head .fair-play.font-35{
        padding-left:0px !important;
    }
    .about-row.vc_row{
        margin-left:0px!important;
         margin-right:0px!important;
    
    }
    div.vc_custom_1592548139420 {
    margin-right: 0px !important; 
    margin-left: 0px !important; 
}
    .yellow-div-home .vc_row{
        margin-left:0px!important;
         margin-right:0px!important;
        padding-left:15px !important;
        padding-right:15px !important;
    
    }
     div.vc_custom_1592563212275 {
    margin-right: 0px !important; 
    margin-left: 0px !important; 
}
     div.vc_custom_1592563605886 {
    margin-left: 0px !important;
    padding-right: 0px !important;
}
    
    div.vc_custom_1592566168240 {
    padding-left: 15px !important; 
    text-align:center;
}
    div.vc_custom_1592566158417 {
    padding-right: 15px !important;
         text-align:center;
}
    div.vc_custom_1592566158417 .vc_empty_space{
        height:50px !important;
    }
    .home-image-div .vc_col-sm-3{
	padding-bottom:30px !important    
}
     .home-image-div .vc_empty_space{
        height:0px !important
    }
     .vc_video-bg.vc_hidden-xs {
    display: block!important;
}
}

/**************iPad Landscape***************/
@media only screen and ( max-width: 1024px ) and (min-width: 986px){
	div.vc_custom_1592645998864 {
     padding-left: 15px !important; 
}
    .home-sub-ban-head .fair-play.font-35{
        padding-left:0px !important;
    }
    .about-row.vc_row{
        margin-left:0px!important;
         margin-right:0px!important;
    
    }
    div.vc_custom_1592548139420 {
    margin-right: 0px !important; 
    margin-left: 0px !important; 
}
    .yellow-div-home .vc_row{
        margin-left:0px!important;
         margin-right:0px!important;
        padding-left:15px !important;
        padding-right:15px !important;
    
    }
    div.vc_custom_1592563212275 {
    margin-right: 0px !important; 
    margin-left: 0px !important; 
}
    div.vc_custom_1592563605886 {
    margin-left: 0px !important;
    padding-right: 0px !important;
}
    
    div.vc_custom_1592566168240 {
    padding-left: 15px !important; 
    text-align:center;
}
    div.vc_custom_1592566158417 {
    padding-right: 15px !important;
         text-align:center;
}
    div.vc_custom_1592566158417 .vc_empty_space{
        height:50px !important;
    }
    .home-image-div .vc_col-sm-3{
	padding-bottom:30px !important    
}
    
    .home-image-div .vc_empty_space{
        height:0px !important
    }
}
/******/

body.header_style_8 div#menu_toggle_button {
    position: absolute;
    right:0 !important;
    cursor: pointer;
    width: 45px;
    padding:0 !important;
    height: 32px;
    z-index: 40;
}
































